> ## Documentation Index
> Fetch the complete documentation index at: https://docs.yativo.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Freeze Card

> Temporarily freeze a card to prevent any new transactions

<ParamField header="Authorization" type="string" required>
  Bearer token: `Bearer YOUR_ACCESS_TOKEN`
</ParamField>

<ParamField path="cardId" type="string" required>
  The ID of the card to freeze.
</ParamField>

<RequestExample>
  ```bash theme={null}
  curl -X POST 'https://crypto-api.yativo.com/api/v1/yativo-card/yativo_card_0xAbCd1234EfGh5678IjKl9012_1769031332068/cards/b2dc97ab-03f9-49eb-c72f-95be13815278/freeze' \
    -H 'Authorization: Bearer YOUR_ACCESS_TOKEN' \
    -H 'Content-Type: application/json'
  ```
</RequestExample>

<ResponseExample>
  ```json theme={null}
  {
    "status": "success",
    "message": "Card frozen successfully",
    "data": {
      "card_id": "crd_01HX9KZMB3F7VNQP8R2WDGT4EJ",
      "status": "frozen",
      "frozen_at": "2026-03-26T12:00:00Z"
    }
  }
  ```
</ResponseExample>
